Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 07 Sep, 2020 16 commits
  2. 06 Sep, 2020 12 commits
  3. 05 Sep, 2020 6 commits
  4. 04 Sep, 2020 6 commits